.clear, .clr, clearfix {
	clear: both;
}
.align-left {
	float: left;
}
.align-right {
	float: right;
}
/************ Button ************/
.button {
	font-family: Verdana, Arial, sans-serif;
	display: inline-block;
	background: #459300 url('../images/bg-button-green.gif') top left repeat-x !important;
	border: 1px solid #459300 !important;
	padding: 4px 7px 4px 7px !important;
	color: #fff !important;
	font-size: 11px !important;
	cursor: pointer;
}
.button:hover {
	text-decoration: underline;
}
.button:active {
	padding: 5px 7px 3px 7px !important;
}
a.remove-link {
	color: #bb0000;
}
a.remove-link:hover {
	color: #000;
}
/********************************      Sidebar      ********************************/

#sidebar {
	background: url('../images/bg-sidebar.gif') top left no-repeat;
	width: 230px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	color: #888;
	font-size: 11px;
}
#sidebar #sidebar-wrapper {
	margin: 0 0 0 9px;
}
#sidebar a, #sidebar a:active {
	color:#ccc;
}
#sidebar a:hover {
	color:#fff;
}
#sidebar #sidebar-title {
	margin: 40px 0 40px 15px;
}
#sidebar #logo {
	margin-left: 60px;
	margin-top: 20px;
}
#sidebar #profile-links {
	padding: 0 15px 20px 15px;
	text-align: right;
	line-height: 1.5em;
}
/************ Sidebar Accordion Menu ************/

#sidebar #main-nav {
	width: 206px;
	padding: 0;
	margin: 0 0 0 15px;
	font-family: Helvetica, Arial, sans-serif;
}
#sidebar #main-nav li {
	list-style: none;
	padding-bottom: 10px;
	text-align: right;
}
#sidebar #main-nav li a.nav-top-item {
	background: transparent url('../images/bg-menu-item-green.gif') right center no-repeat; /* Background image for default color scheme - green */
	padding: 10px 15px;
	color: #fff;
	font-size: 14px;
	cursor: pointer;
	display: block;
	text-decoration: none;
}
#sidebar #main-nav li a:hover {
	color: #000;
}
#sidebar #main-nav li a.current {
	background-image: url('../images/bg-menu-item-current.gif') !important;
	color: #333;
	font-weight: bold;
}
#sidebar #main-nav li a.current:hover {
	color: #333;
}
#sidebar #main-nav ul {
	padding: 0;
	font-size: 12px;
	margin: 0;
}
#sidebar #main-nav ul li {
	list-style: none;
	margin: 0;
	text-align: right;
	padding: 0;
}
#sidebar #main-nav ul li a {
	padding: 8px 15px;
	display: block;
	color: #aaa;
	font-size: 13px;
	line-height: 1.2em;
}
#sidebar #main-nav ul li a:hover, #sidebar #main-nav ul li a.current, #sidebar #main-nav ul li a.current:hover {
	color: #fff;
}
#sidebar #main-nav ul li a.current {
	background: transparent url('../images/menu-current-arrow.gif') right center no-repeat !important;
}
.display_background input {
	float: left;
	margin-right: 5px !important;
}
/************ Messages ************/

#messages p, #messages form {
	border-top: 1px solid #ddd;
	padding: 10px 0;
}
#messages h4 {
	padding: 10px 0;
}
#messages fieldset {
	margin: 0;
}
#messages textarea {
	margin: 0 0 15px 0;
}
/********************************      Main Content      ********************************/

/************ Layout ************/

#main-content {
	margin: 0 30px 0 260px;
	padding: 0;
}
.title {
	text-align:center;
	text-transform:uppercase;
	font-size:24px;
}
.column-left {
	width: 48%;
	float: left;
}
.column-right {
	width: 48%;
	float: right;
}
#page-intro {
	font-size: 17px;
	padding: 0 0 20px 0;
}
#footer {
	border-top: 1px solid #ccc;
	margin: 40px 0 0 0;
	padding: 20px 0;
	font-size: 12px;
}
/************ Lists ************/

#main-content ul, #main-content ol {
	padding: 10px 0;
}
/* Unordered List */

#main-content ul li {
	background: url('../images/icons/bullet_black.png') center left no-repeat;
	padding: 4px 0 4px 20px;
}
/* Ordered List */

#main-content ol {
	padding: 0 0 0 24px;
}
#main-content ol li {
	list-style: decimal;
	padding: 4px 0;
}
/*************** Content Box ***************/

.content-box {
	border: 1px solid #ccc;
	margin: 0 0 20px 0;
	background: #fff;
}
.content-box-header {	
	margin-top: 1px;
	height: 40px;
}
#wrapper{margin-top: -39px !important;}
.content-box-header h3 {
	padding: 12px 15px 10px;
	float: left;
}
ul.content-box-tabs {
	float: right;
	padding: 12px 15px 0 0 !important;
	margin: 0 !important;
}
ul.content-box-tabs li {
	float: left;
	margin: 0;
	padding: 0 !important;
	background-image: none !important;
}
ul.content-box-tabs li a {
	color: #333;
	padding: 8px 10px;
	display: block;
	margin: 1px;
	border-bottom: 0;
}
ul.content-box-tabs li a:hover {
	color: #57a000;
}
ul.content-box-tabs li a.current {
	background: #fff;
	border: 1px solid #ccc;
	border-bottom: 0;
	margin: 0;
}
.content-box-content {
	padding: 20px;
	font-size: 13px;
	border-top: 1px solid #ccc;
}
.content-box-content .required, .content-box-content .input {
	line-height: 1.6em;
	padding: 0 0 10px;
}
/************ Table ************/
#main-content .content-box table {
	width: 100%;
	border-collapse: collapse;
}
#main-content table thead th {
	font-weight: bold;
	font-size: 15px;
	border-bottom: 1px solid #ddd;
	text-align:left;
}
#main-content tbody {
	border-bottom: 1px solid #ddd;
}
#main-content tbody tr {
	background: #fff;
}
#main-content tbody tr.alt-row {
	background: #f3f3f3;
}
#main-content table td, #main-content table th {
	padding: 8px;
	line-height: 1.3em;
}
#main-content table tfoot td .bulk-actions {
	padding: 15px 0 5px 0;
}
#main-content table tfoot td .bulk-actions select {
	padding: 4px;
	border: 1px solid #ccc;
}
#main-content table.input tr {
	background:none;
}
#main-content table.input tr .label {
	text-align:right;
	font-weight:bold;
}
/*************** Pagination ***************/
#main-content .pagination {
	text-align: right;
	padding: 20px 0 5px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.pagination a {
	margin: 0 5px 0 0;
	padding: 3px 6px;
}
.pagination span a {
	border: 1px solid #ddd;
	border-radius: 4px 4px 4px 4px;
}
.pagination .next {
	border-radius: 0px;
	border:none;
	color: #57A000;
	text-decoration: none;
}
.pagination .current {
	background: #469400 url('../images/bg-button-green.gif') top left repeat-x !important;
	border-color: #459300 !important;
	color: #fff !important;
	border: 1px solid #ddd;
	margin: 0 5px 0 0;
	padding: 3px 6px;
	border-radius: 4px 4px 4px 4px;
}
.pagination .current:hover {
	text-decoration: underline;
	border: 1px solid #DDDDDD;
}
/************ Shortcut Buttons ************/

.shortcut-button {
	border: 1px solid #ccc;
	background: #f7f7f7 url('../images/shortcut-button-bg.gif') top left no-repeat;
	display: block;
	width: 120px;
	margin: 0 0 20px 0;
}
.shortcut-button span {
	border: 1px solid #fff;
	display:block;
	padding: 15px 10px 15px 10px;
	text-align: center;
	color: #555;
	font-size: 13px;
	line-height: 1.3em;
}
.shortcut-button span img {
	margin-bottom: 10px;
}
.shortcut-button:hover {
	background: #fff;
}
.shortcut-button span:hover {
	color: #57a000;
}
ul.shortcut-buttons-set li {
	float: left;
	margin: 0 15px 0 0;
	padding: 0 !important;
	background: 0;
}
/*************** Forms ***************/

form label {
	display: block;
	padding: 0 0 5px;
	font-weight: bold;
}
form fieldset legend {
	font-weight: bold;
	margin-bottom: 10px;
	padding-top: 10px;
}
form p small {
	font-size: 0.75em;
	color: #777;
}
form input.text-input, form select, form textarea, form .wysiwyg {
	padding: 6px;
	font-size: 13px;
	background: #fff url('../images/bg-form-field.gif') top left repeat-x;
	border: 1px solid #d5d5d5;
	color: #333;
}
form .small-input {
	width: 25% !important;
}
form .medium-input {
	width: 50% !important;
}
form .alias-input {
	width: 45% !important;
}
form .image-input {
	width: 40% !important;
}
form .large-input {
	width: 97.5% !important;
	font-size: 16px !important;
	padding: 8px !important;
}
form textarea {
	width: 97.5% !important;
	font-family: Arial, Helvetica, sans-serif;
}
form select {
	padding: 4px;
	background: #fff;
}
form input[type="checkbox"], form input[type="radio"] {
	padding: 0;
	background: none;
	border: 0;
}
/*************** Notifications ***************/

.notification {
	position: relative;
	margin: 0 0 15px 0;
	padding: 0;
/*	border: 1px solid;*/
        border-radius: 5px;
	background-position: 10px 11px !important;
	background-repeat: no-repeat !important;
	font-size: 13px;
	width: 99.8%;
}
.attention {
	background: #fffbcc url('../images/icons/exclamation.png') 10px 11px no-repeat;
	border-color: #e6db55;
	color: #666452;
}
.information {
	background: #dbe3ff url('../images/icons/information.png');
	border-color: #a2b4ee;
	color: #585b66;
}
.success {
	background: #d5ffce url('../images/icons/tick_circle.png');
	border-color: #9adf8f;
	color: #556652;
}
.error-message {
	background: url(../images/icons/error.png) no-repeat left;
	color: #F00;
	padding-left:14px;
	font-size:10px;
}
form input[type="checkbox"], form input[type="radio"] {
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	padding: 0 !important;
	margin:0;
}
.notification div {
	display:block;
	font-style:normal;
	padding: 10px 10px 10px 36px;
	line-height: 1.5em;
}
.notification .close {
	color:#990000;
	font-size:9px;
	position:absolute;
	right:5px;
	top:5px;
}
/* Notification for form inputs */

.input-notification {
	background-position: left 2px;
	background-repeat: no-repeat;
	padding: 2px 0 2px 22px;
	background-color: transparent;
	margin: 0 0 0 5px;
}
/* Notification for login page */

#login-wrapper #login-content .notification {
	border: 0;
	background-color: #141414;
	color: #fff !important;
}
/********************************      Login Page      ********************************/

body#login {
	color: #fff;
	background: #222 url('../images/bg-login.gif');
}
#login-wrapper {
	background: url('../images/bg-login-top.png') top left repeat-x;
}
#login-wrapper #login-top {
	padding: 30px 0 50px;
	text-align: center;
	width: 100%;
}
#login-wrapper #login-content {
	text-align: left;
	background: url(../images/loginbox_bg.png) no-repeat;
	margin: 0 auto;
	font-size: 12px;
	height: 421px;
	line-height: 12px;
	padding-top: 60px;
	position: relative;
	width: 429px;
}
#login-inner {
	color: #161616;
	font-family: Tahoma;
	font-size: 13px;
	line-height: 12px;
	margin: 150px 20px 0 140px;
}
#login-wrapper #login-content label {
	color: #fff;
	font-weight: normal;
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif;
	float: left;
	width: 70px;
	padding: 0;
}
#login-wrapper #login-content input {
	width: 175px;
	float: right;
	margin: 0 0 20px 0;
	border: 0;
	background: #fff;
}
#login-wrapper #login-content p {
	padding: 0;
}
#login-wrapper #login-content p#remember-password {
	float: right;
}
#login-wrapper #login-content p#remember-password input {
	float: none;
	width: auto;
	border: 0;
	background: none;
	margin: 0 10px 0 0;
}
#login-wrapper #login-content p .button {
	margin-right: 15px;
	margin-top: 0;
	width: auto;
}
/********************************      jQuery plugins styles      ********************************/

/*************** Facebox ***************/

#facebox .b {
	background:url(../images/b.png);
}
#facebox .tl {
	background:url(../images/tl.png);
}
#facebox .tr {
	background:url(../images/tr.png);
}
#facebox .bl {
	background:url(../images/bl.png);
}
#facebox .br {
	background:url(../images/br.png);
}
#facebox {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	text-align: left;
}
#facebox .popup {
	position: relative;
}
#facebox table {
	border-collapse: collapse;
}
#facebox td {
	border-bottom: 0;
	padding: 0;
}
#facebox .body {
	padding: 10px;
	background: #fff;
	width: 370px;
}
#facebox .loading {
	text-align: center;
}
#facebox .image {
	text-align: center;
}
#facebox img {
	border: 0;
	margin: 0;
}
#facebox .footer {
	border-top: 1px solid #DDDDDD;
	padding-top: 5px;
	margin-top: 10px;
	text-align: right;
}
#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {
	height: 10px;
	width: 10px;
	overflow: hidden;
	padding: 0;
}
#facebox_overlay {
	position: fixed;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}
.facebox_hide {
	z-index:-100;
}
.facebox_overlayBG {
	background-color: #000;
	z-index: 99;
}
.search {
	border: 1px solid #CCCCCC;
	border-color: #CCCCCC;
}
.timkiem {
	width:auto !important;
	border-collapse:inherit !important;
	padding-left:5px;
	vertical-align:middle;
	padding-top:5px;
	float:left;
}
.timkiem tr {
	background:none !important;
}
.timkiem tr td {
	padding:0px 3px !important;
}
.timkiem label {
	padding:0;
}
#main-content legend {
	color: #333333;
	font-weight: bold;
	margin-left: 10px;
}
#main-content .field {
	background: url("../img/fieldset.png") no-repeat scroll 0 100% transparent;
	margin-right: 2px;
	overflow: hidden;
	padding: 10px 0;
}
.field label {
	cursor: pointer;
	float: left;
	margin-right: 20px;
	text-align: right;
	width: 130px;
	padding:0px !important;
}
#main-content .search .text-search {
	background: url("../img/input-text-bg.png") repeat-x scroll left top #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 2px 20px 3px 3px;
	width: 250px;
}
#main-content .search .select-search {
	background: url("../img/input-text-bg.png") repeat-x scroll left top #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 2px 2px 3px 3px;
	border-radius:0px !important;
}
.required-icon {
	background: url("../img/input-required.png") no-repeat scroll 0 0 transparent;
	display: inline-block;
	height: 20px;
	margin-left: -20px;
	overflow: hidden;
	position: relative;
	text-indent: -9000px;
	top: -4px;
	vertical-align: top;
	width: 15px;
}
/*************** Toolbar ******************/
#khung {
	border: 1px solid #CCCCCC;
	margin: 0 auto 5px;
	padding:5px 5px 8px 5px;
	border-radius: 6px 6px 6px 6px;
}
#main {
}
div.pagetitle {
	background-repeat: no-repeat;
	margin-left: 10px;
	padding-left: 60px;
}
div.pagetitle h2 {
	color: #146295;
	font-size: 2em;
	font-weight: bold;
	line-height: 48px;
	margin: 0;
	padding: 0;
}
#main-content div.toolbar-list {
	float: right;
	padding: 0;
	text-align: right;
	margin-right:20px;
}
#main-content div.toolbar-list ul {
	margin: 0;
	padding: 0;
	list-style:none;
}
#main-content div.toolbar-list li {
	color: #666666;
	float: left;
	height: 48px;
	list-style: none outside none;
	padding: 1px 1px 3px 4px;
	text-align: center;
	max-width:70px;
	background:none;
}
#main-content div.toolbar-list a {
	border: 1px solid #F0F0F0;
	cursor: pointer;
	display: block;
	float: left;
	padding: 0px 5px;
	white-space: nowrap;
}
#main-content div.toolbar-list span {
	display: block;
	float: none;
	height: 32px;
	margin: 0 auto;
	width: 32px;
	margin-bottom:3px;
}
#main-content div.toolbar-list li.divider {
	border-right: 1px solid #C7C7C7;
	width: 2px;
}
#main-content div.toolbar-list a:hover, div.toolbar-list a:focus, div.toolbar-list a:active {
	border-color: #EEEEEE #CCCCCC #CCCCCC #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-style: solid;
	border-width: 1px;
	color: #0B55C4;
	text-decoration: none;
}
/******************** Icon ***********************/
.icon-32-new {
	background-image: url(../images/icons/icon-32-new.png);
}
.icon-32-edit {
	background-image: url(../images/icons/icon-32-edit.png);
}
.icon-32-trash {
	background-image: url(../images/icons/icon-32-trash.png);
}
.icon-32-help {
	background-image: url(../images/icons/icon-32-help.png);
}
.icon-32-unpublish {
	background-image: url(../images/icons/icon-32-unpublish.png);
}
.icon-32-cancel {
	background-image: url(../images/icons/icon-32-cancel.png);
}
.icon-32-save {
	background-image: url(../images/icons/icon-32-save.png);
}
.icon-48-nhomtin {
	background-image: url(../images/icons/icon-48-category.png);
}
.icon-48-category-add {
	background-image: url(../images/icons/icon-48-category-add.png);
}
.icon-32-refresh {
	background-image: url(../images/icons/icon-32-refresh.png);
}
/*************** jQuery WYSIWYG ***************/

div.wysiwyg {
	border: 1px solid #cccccc;
	padding: 5px;
	background-color: #ffffff;
	width: 97.5% !important;
}
div.wysiwyg * {
	margin: 0;
	padding: 0;
}
div.wysiwyg ul.panel {
	border-bottom: 1px solid #cccccc;
	float: left;
	width: 100%;
	padding: 0 0 5px 0;
}
div.wysiwyg ul.panel li {
	list-style-type: none;
	float: left;
	margin: 0 2px;
	padding: 0 !important;
	background: #ffffff;
	background-image: none !important;
}
div.wysiwyg ul.panel li.separator {
	height: 16px;
	margin: 0 4px;
	border-left: 1px solid #cccccc;
}
div.wysiwyg ul.panel li a {
	display: block;
	padding: 0 !important;
	width: 16px;
	height: 16px;
	background: url('../images/icons/jquery.wysiwyg.gif') no-repeat -64px -80px;
	border: 0;
	cursor: pointer;
	padding: 1px;
}
div.wysiwyg ul.panel li a:hover, div.wysiwyg ul.panel li a.active {
}
div.wysiwyg ul.panel li a.active {
	background-color: #f9f9f9;
	border: 1px solid #cccccc;
	border-left-color: #aaaaaa;
	border-top-color: #aaaaaa;
	padding: 0;
}
div.wysiwyg ul.panel li a.bold {
	background-position: 0 -16px;
}
div.wysiwyg ul.panel li a.italic {
	background-position: -16px -16px;
}
div.wysiwyg ul.panel li a.strikeThrough {
	background-position: -32px -16px;
}
div.wysiwyg ul.panel li a.underline {
	background-position: -48px -16px;
}
div.wysiwyg ul.panel li a.justifyLeft {
	background-position: 0 0;
}
div.wysiwyg ul.panel li a.justifyCenter {
	background-position: -16px 0;
}
div.wysiwyg ul.panel li a.justifyRight {
	background-position: -32px 0;
}
div.wysiwyg ul.panel li a.justifyFull {
	background-position: -48px 0;
}
div.wysiwyg ul.panel li a.indent {
	background-position: -64px 0;
}
div.wysiwyg ul.panel li a.outdent {
	background-position: -80px 0;
}
div.wysiwyg ul.panel li a.subscript {
	background-position: -64px -16px;
}
div.wysiwyg ul.panel li a.superscript {
	background-position: -80px -16px;
}
div.wysiwyg ul.panel li a.undo {
	background-position: 0 -64px;
}
div.wysiwyg ul.panel li a.redo {
	background-position: -16px -64px;
}
div.wysiwyg ul.panel li a.insertOrderedList {
	background-position: -32px -48px;
}
div.wysiwyg ul.panel li a.insertUnorderedList {
	background-position: -16px -48px;
}
div.wysiwyg ul.panel li a.insertHorizontalRule {
	background-position: 0 -48px;
}
div.wysiwyg ul.panel li a.h1 {
	background-position: 0 -32px;
}
div.wysiwyg ul.panel li a.h2 {
	background-position: -16px -32px;
}
div.wysiwyg ul.panel li a.h3 {
	background-position: -32px -32px;
}
div.wysiwyg ul.panel li a.h4 {
	background-position: -48px -32px;
}
div.wysiwyg ul.panel li a.h5 {
	background-position: -64px -32px;
}
div.wysiwyg ul.panel li a.h6 {
	background-position: -80px -32px;
}
div.wysiwyg ul.panel li a.cut {
	background-position: -32px -64px;
}
div.wysiwyg ul.panel li a.copy {
	background-position: -48px -64px;
}
div.wysiwyg ul.panel li a.paste {
	background-position: -64px -64px;
}
div.wysiwyg ul.panel li a.increaseFontSize {
	background-position: -16px -80px;
}
div.wysiwyg ul.panel li a.decreaseFontSize {
	background-position: -32px -80px;
}
div.wysiwyg ul.panel li a.createLink {
	background-position: -80px -48px;
}
div.wysiwyg ul.panel li a.insertImage {
	background-position: -80px -80px;
}
div.wysiwyg ul.panel li a.html {
	background-position: -48px -48px;
}
div.wysiwyg ul.panel li a.removeFormat {
	background-position: -80px -64px;
}
div.wysiwyg ul.panel li a.empty {
	background-position: -64px -80px;
}
div.wysiwyg iframe {
	border: 0;
	margin: 5px 0 0 0;
	clear: left;
	width: 97.5% !important;
}
